title   Melawy Linux x86_64 UEFI EFI NVIDIA (latest cards only)
sort-key  04
efi     /%INSTALL_DIR%/boot/x86_64/linux-xanmod-anbox.efi
options archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% cow_spacesize=10G copytoram=n nvidia nvidia-drm.modeset=1 nouveau.modeset=0 i915.modeset=1 radeon.modeset=1 nvme_load=yes module_blacklist=pcspkr quiet splash bgrt_disable add_efi_memmap
